file|change|kaietarrange.dll|kaietarrange.bin2|5562f1a314d7d1e78695d7c0eb7b62ee
file|copy|kuip\kxsmartchartwnd.kuip|7f247797f77bea0a779f2119ad61b79b
file|change|mui\default\icons.rcc|mui\default\icons.rcc|51bc654df0ec4af56e74604efa0bf4b1
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|6c573e5a254c7ed814e49115dc3c636e
file|change|mui\zh_CN\kaiet.qm|mui\zh_CN\kaiet.qm|48b888ca8f0a37f7cc0dfc279675248a
